<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Vrtlog</title>
  <id>urn:book:aef6b72b-b292-4caf-bb03-2ee0c032bc86</id>
  <updated>2019-07-20T10:00:50Z</updated>
  <link href="./book_284.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Vrtlog" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_C_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with C" />
  <link href="../../Catherine%20Coulter/Vrtlog%20%28284%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Catherine%20Coulter/Vrtlog%20%28284%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Catherine%20Coulter/Vrtlog%20%28284%29/Vrtlog%20-%20Catherine%20Coulter.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="365 KB" />
  <author>
    <name>Catherine Coulter</name>
    <uri>../authors_0/authors_147_Page_1.xml</uri>
  </author>
  <published>0101-01-01T00:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="Lang:sr" />
  <content type="text/html">
    <p>
      <strong>Summary</strong>
    </p>
    <font xmlns="" class="Apple-style-span" face="'MS Shell Dlg 2', sans-serif">
      <span class="Apple-style-span" style="font-size: 12px;">Beka
      Metlok je na vrhuncu profesionalne karijere: radi kao pisac
      govora za popularnog guvernera države Njujork.
      Međutim, prima preteći telefonski poziv: „Ako
      ne prestaneš da deliš krevet sa guvernerom,
      ubiću ga.“ Iako Beka uopšte ne spava sa
      guvernerom, preteće ucene se nastavljaju. Više joj
      ni policija ne veruje, čak ni kada čovek koji je
      progoni ubija nedužnu ženu kako bi pokazao da je
      njegova pretnja ozbiljna. Kada guverner biva ustreljen u
      vrat, Beka beži u sigurnost obale Mejna,
      želeći da se sakrije ne samo od svog progonitelja,
      već i od vlasti. Za utočište bira mesto
      Riptajd, gde živi njen prijatelj sa koledža –
      i gde će se ubrzo izložiti još ozbiljnijoj
      opasnosti. . .</span>
    </font>
  </content>
  <link href="../authors_0/authors_147_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Catherine Coulter" />
  <link href="http://www.goodreads.com/book/title/Vrtlog" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Vrtlog" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Vrtlog%20Catherine%20Coulter" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Vrtlog&amp;field-author=Catherine%20Coulter" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Catherine%20Coulter" type="text/html" rel="related" title="Catherine Coulter on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Catherine%20Coulter" type="text/html" rel="related" title="Catherine Coulter on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/CoulterCatherine" type="text/html" rel="related" title="Catherine Coulter on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Catherine%20Coulter" type="text/html" rel="related" title="Catherine Coulter on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Catherine%20Coulter" type="text/html" rel="related" title="Catherine Coulter on ISFDB" target="_blank" />
</entry>
